> ## Documentation Index
> Fetch the complete documentation index at: https://docs.idmetagroup.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List blacklists

> List biometric blacklists available to your company and discover blacklist IDs for enrollment.

Use this endpoint to discover the blacklist IDs you can enroll into.


## OpenAPI

````yaml api-reference/internal-blacklist/biometric-blacklist.openapi.json GET /v3/biometric-blacklists
openapi: 3.0.3
info:
  title: Internal Blacklist — Biometric Blacklist API
  description: >-
    Enroll face images into biometric blacklists (watchlists). Enrollment is
    asynchronous.
  version: 1.0.0
servers:
  - url: https://{environment-subdomain}.idmetagroup.com
    description: Your environment (replace `{environment-subdomain}`)
    variables:
      environment-subdomain:
        default: integrate
        description: IDmeta environment subdomain
security:
  - bearerAuth: []
tags:
  - name: Internal Blacklist
    description: Biometric blacklist enrollment endpoints
paths:
  /v3/biometric-blacklists:
    get:
      tags:
        - Internal Blacklist
      summary: List blacklists
      description: >-
        List biometric blacklists available to your company. Use this to
        discover blacklist IDs you can enroll into.
      operationId: listBiometricBlacklists
      parameters:
        - name: Accept
          in: header
          required: false
          schema:
            type: string
            default: application/json
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
            example: Bearer {your_api_token}
      responses:
        '200':
          description: Blacklists retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListBlacklistsResponse'
              example:
                success: true
                data:
                  - id: b1f2c3d4-0000-0000-0000-000000000000
                    name: Fraud Watchlist
                    is_active: true
                    enrolled_faces_count: 1284
components:
  schemas:
    ListBlacklistsResponse:
      type: object
      properties:
        success:
          type: boolean
        data:
          type: array
          items:
            $ref: '#/components/schemas/Blacklist'
    Blacklist:
      type: object
      properties:
        id:
          type: string
          format: uuid
          description: Blacklist UUID.
        name:
          type: string
          description: Display name of the blacklist.
        is_active:
          type: boolean
          description: Whether the blacklist accepts new enrollments.
        enrolled_faces_count:
          type: integer
          description: Number of faces currently enrolled in the blacklist.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        Use `Bearer {your_api_token}` in the Authorization header, plus HMAC
        signature headers. Same authentication as other v3 endpoints.

````